map: Cluster
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d4bb4783-a0a7-4d5c-a0df-a084e5263401
  playerICName: Andres Zoucks
  playerOOCName: Anjos7
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: db1d5f44-0d0f-48ef-b189-24e664bd41ce
  playerICName: Naarthel Hardscale
  playerOOCName: Kronkaz
roundEndText: "\n"
server_id: mira
server_name: unknown
roundId: 1662
endTick: 1575410
duration: 00:49:16.4970435
fileCount: 769
size: 99601874
uncompressedSize: 845921815
endTime: 14:35:13.5808197
...
